Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 07 Aug 2022 16:34:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi There, 

I received my order and I asked for return order number 9580482792 and return number 1002944338 on Thursday couriers called to collect it I asked him to collect by afternoon but he didn’t come yet 3 days passed, 

I want return those items and exchange it with other colors can you please advise how I will return them since couriers not coming ? 

Please waiting for your response 
Best regards
Salih https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4703172